import { genMessage } from '../helper';
import antdLocale from 'ant-design-vue/es/locale/en_US';
import jsonEn from './json/en.json';
// import momentLocale from 'moment/dist/locale/en-us';

const modules = import.meta.globEager('./en/**/*.ts');
console.log('modulesen', genMessage(modules, 'en'));
export default {
  message: {
    ...genMessage(modules, 'en'),
    ...jsonEn,
    antdLocale,
  },
  momentLocale: null,
  momentLocaleName: 'en',
};
